Warning: PDO::__construct(): Connecting to 3.22, 3.23 & 4.0 is not supported. Server is 3.23.58-log in /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOConnection.php on line 43

Warning: PDO::__construct(): Connecting to 3.22, 3.23 & 4.0 is not supported. Server is 3.23.58-log in /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOConnection.php on line 43

Fatal error: Uncaught exception 'PDOException' with message 'SQLSTATE[HY000] [2054] Connecting to 3.22, 3.23 & 4.0 servers is not supported' in /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOConnection.php:43 Stack trace: #0 /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOConnection.php(43): PDO->__construct('mysql:host=127....', 'db90564_15', '123456ABCD', Array) #1 /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOMySql/Driver.php(45): Doctrine\DBAL\Driver\PDOConnection->__construct('mysql:host=127....', 'db90564_15', '123456ABCD', Array) #2 /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Connection.php(360): Doctrine\DBAL\Driver\PDOMySql\Driver->connect(Array, 'db90564_15', '123456ABCD', Array) #3 /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/Doctrine/DBAL/Connection.php(429): Doctrine\DBAL\Connection->connect() #4 /kunden/90564_30926/webseiten/kekx/vendor/doctrine/dbal/lib/ in /kunden/90564_30926/webseiten/kekx/vendor/zendframework/zendframework/library/Zend/ServiceManager/ServiceManager.php on line 1070